Bug 100674 - KDE is installed on a gnome only install
KDE is installed on a gnome only install
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-07-24 04:07 EDT by Need Real Name
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-21 08:40:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-24 04:07:45 EDT
Description of problem:
KDE is installed when you specify only gnome

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install without selecting KDE
Actual results:
KDE-base is installed

Expected results:

Additional info:
Comment 1 Dams 2003-07-25 08:00:46 EDT
I think you're talking about "kdelibs" which is installed when you choose a
non-us locale to be installed. This is a bad idea to have kdelibs installed when
nothing use them. It's just inconsistent... :p

Anaconda also installs kdelibs during a "minimal install" if you choose a non-us
locale to be installed. This is just wrong.
Comment 2 Jeremy Katz 2003-07-25 10:42:06 EDT
desktop-printing was requiring kdebase.  This is fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.